Subject: NOMADS_ESCALATION
From: "Surya Prakash. Tiwari" <[email-masked]>
To: Akhil P Walia <[email-masked]>
Cc: Subir Chakma <[email-masked]>, E ganin <[email-masked]>
Date: Sat, 1 Jun 2013 21:34:23 +0530 (IST)

Hi Sir, 

Please find the Nomads chat transcript : 

Name : Seema 
Email : [email-masked] 
Contact number : 919820507397 
Company name and type : I ndependent supplier, Individual 

9:31:36 PM [seema] hi, I am a supplier of handloom fabrics n garments, would you be interested. Am from Mumbai, India. 

9:32:00 PM [Stephanie] Hello, my name is Stephanie. Welcome to live chat support from Nomads Clothing. 

9:32:50 PM [seema] Hope you got my query. 

9:32:59 PM [Stephanie] yes. 

9:33:33 PM [Stephanie] If you would please give me your name, email, company name & type and phone number I will get one of the Nomads team to get in touch. 

9:33:54 PM [seema] Ok 

9:34:15 PM [seema] [email-masked] 

9:34:29 PM [seema] 919820507397 

9:34:59 PM [seema] India, Mumbai 

9:35:11 PM [seema] Thnks 

9:35:13 PM [Stephanie] Could you please confirm your company name ? 

9:35:56 PM [seema] I ndependent supplier, Individual 
9:36:12 PM [Stephanie] Many thanks for the details. 

9:36:24 PM [Stephanie] We will get back to you as soon as possible. 

9:37:15 PM [Stephanie] Would there be anything else I may assist you with ? 

Regards 
Surya